/* --------------------------------------------------------------
	CSS Framework	V3
	by MeteoNews AG		02.2017

	Breite des Inhalts = colX -20px(margin+padding)
-------------------------------------------------------------- */
/* @group Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { border: 0; font-weight: inherit; font-style: inherit; font-size: 100.01%; font-family: inherit; vertical-align: baseline; text-align: left; background-color: transparent; margin: 0; padding: 0 }
table { border-collapse: separate; border-spacing: 0 }
ul, li, ol{ list-style-type: none; list-style: none; margin-left: 0; }
option { padding-left: 6px }
label,input[type=button],input[type=submit],button { cursor: pointer }
a img { border: none }
a { text-decoration: none;}
caption,th,strong,dt,strong,b { font-weight: 700 }
em,quote,blockquote,cite,em,i { font-style: italic }
img,article,aside,header,hgroup,nav,figure,section,footer { display: block; }
/* @end */
/* @group Basis */
body { font-size: 13px; line-height: 18px; }
h1,h2,h3,h4,h5,h6 { position: relative; }
h1 { line-height: 18px; margin-bottom: 9px; }
h2,h3,h4,h5 { line-height: 18px; margin-bottom: 9px; }
h1 { font-size: 26px; top: 6px; }
h2 { font-size: 22px; top: 1px; }
h3 { font-size: 18px; top: 2px;
}
h4 { font-size: 15px; top: 4px; }
h5 { font-size: 13px; top: 5px; }
/* @end */
/* @group GRID */
.page { 
	margin: 0 auto; 
	max-width: 960px; 
	float: left; 
	padding: 0 9px;
/*	overflow: hidden; */
	width: 100%;
	box-sizing: border-box;
	position: relative;
}

.col2, .col3, .col4, .col6, .col8
{ float: left; display: inline; box-sizing: border-box; }

.col3 { width: 33.333%; }
.col6 { width: 74%;
}
.col8 { width: 100%; }
.col6 .col2{ width: 33.333%; }
.col6 .col3{ width: 50%; }
.col6 .col4{ width: 66.66%; }
.col6 .col6{ width: 100%;
}

/*.wrapper {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
}*/

/* section = clearfix*/
.section{ width: auto; background-color: transparent;
	margin: 0 auto;
}
.section:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }

* html .section { height: 1%; }
/*.colcontent innerhalb .colX darf selber aber kein .colX haben;*/
.colcontent { padding: 5px; margin: 0 5px 9px;}
/* Inhalt = colx -28px Hoch / -20px Breit */
.colcontent span{
	padding-left: 0;
}
/* @end */
/* @group diverses */
/* Scrollbar erzwingen */
html { height: 100%; margin-bottom: 1px; }

/*diverse Auszeichnungen*/
.left{
	float: left;
	margin: 0 9px 9px 0;
}
.laut { font-weight: bold;}
.small { font-size: 9px; }
.large { font-size: 18px; }
.hide { display: none; }
.show{ display: block; }
.center { text-align: center; }
/* text for images */
p.last { margin-bottom: 0; }
/* @end */
